| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMLEntityHandler.hpp File Reference Include dependency graph for XMLEntityHandler.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | XMLEntityHandler
| This abstract class is a callback mechanism for the scanner. More...
## Defines
#define | XMLENTITYHANDLER_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | InputSource
## Define Documentation
#define XMLENTITYHANDLER_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class InputSource

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.